#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-12lTb1NaH2Z24rA2OPhOqQ
key:                  yesod-1.6.2.1-12lTb1NaH2Z24rA2OPhOqQ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ebacc4fe31a1c723f98c39d63a34fbf4
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-12lTb1NaH2Z24rA2OPhOqQ
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-tMNpyJc8aepBEyAjcDEL
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-6ePdr480nHtKvod6dnMrJy
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-9509vbKZ0ss6ciS8CIYDIm
    shakespeare-2.1.0-2IPDbf71uPz646PiQ1XWbE
    streaming-commons-0.2.2.6-5yhY65ngeCM8vSCYNLt8pi
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl
    wai-3.2.3-2JfiW5l6uGfI9lNv4lyuDW
    wai-extra-3.1.13.0-D0DKf4Q1ikoHz9n03uvqW4
    wai-logger-2.4.0-4pqS7zXlSbqHtraERhffcF
    warp-3.3.28-I3UGHBlGOVp1PJmOfkCrA6
    yaml-0.11.11.1-Hi3eCFXVak3mxJbEvN5sw
    yesod-core-1.6.24.4-DBwLCPFx2aMDGGJN71MO2K
    yesod-form-1.7.4-AYgFqfGc3ngCNG7z7CRaGe
    yesod-persistent-1.6.0.8-9UGAK4Hz18d3s19Tn88bQW

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

